<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ca785cc9e10ac006e624fb1885bfbb3">
  <dict>
    <!--2024-05-31 14:55:30.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2024-05-31 14:55:30.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:55:30.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
